InícioCalendárioFAQBuscarMembrosGruposSiteRegistrar-seConectar-se

Compartilhe | 
 

 Erro Patcher v1.2

Ver o tópico anterior Ver o tópico seguinte Ir em baixo 
AutorMensagem
lucas1993
Iniciante


Mensagens : 1
Data de inscrição : 14/09/2010

MensagemAssunto: Erro Patcher v1.2   Ter Set 14, 2010 6:41 pm

Gm, está ocorrendo o seguinte erro aqui: Metin2_Patcher_v1.2 ERRO
Ouve alguma atualização? Como Posso Resolver o problema.

Obg.

Lucas
Voltar ao Topo Ir em baixo
Ver perfil do usuário
Fecirineu
Admin
avatar

Mensagens : 41
Data de inscrição : 25/05/2010

MensagemAssunto: Resposta"   Dom Out 24, 2010 7:36 pm

cara eu nao entendi oque voce quis dizer direito,
Pelo que eu entendir voce ta querendo jogar roxgames em outro patch de outro server isso?


(OBS) MC Do Serves da rOxGames.
Serve Easy²: Ultimate: ultimate.roxgames.net

Serve Easy¹: Eclipise: eclipse.roxgames.net


(OBS) se tiver usando o novo patcher v 10.2 da rOxGames:
[Você precisa estar registrado e conectado para ver este link.]



Recomendo que baixe o Baixar Microsoft .NET Framework 3.5:
[Você precisa estar registrado e conectado para ver este link.]

Necessario caso seu cliente de algum erro ao iniciar.
Voltar ao Topo Ir em baixo
Ver perfil do usuário http://games.forumr.net
 
Erro Patcher v1.2
Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo 
Página 1 de 1
 Tópicos similares
-
» Erro 651
» PS4 Erro CE-34878-0 Ajuda..
» erro scenery cfg. (ajudem)
» Erro de atualização 80070103
» erro estranho no fs2004

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
rOxGames :: Metin2 :: Dúvidas sobre o jogo-
Ir para: